<?php
/**
 * Shop ナビゲーション ウィジェット
 */

require_once 'Platy/Widget.php';

class Platy_Widget_ShopNav extends Platy_Widget
{
    public function install() { return true; }
    public function uninstall() { return true; }
    
    public function getSummary()
    {
        return 'Shop Navi';
    }
    
    public function show()
    {
        global $db;

        echo '<div class="widget">' . "\n";
        echo '<div class="title">ナビゲーション</div>' . "\n";
        echo '<div class="main">' . "\n";
        echo '<ul>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Shop/listItem/">商品管理</a></li>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Shop/listOrder/">注文管理</a></li>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Shop/Payment/">支払方法</a></li>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Shop/Shipping/">配送方法</a></li>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Shop/Option/">オプション</a></li>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Shop/config/">ショップ設定</a></li>' . "\n";
        echo '</ul>' . "\n";
        echo '</div>' . "\n";
        echo '</div>' . "\n";
    }
}
?>